{% extends 'layout/basic.html' %}
{% load filtersandtags %}
{% block title %}
    {{ bb.title }}
{% endblock %}

{% block content %}
    <p>Рубрика: {{ bb.rubric.name }}</p>
    <h2>{{ bb.title }}</h2>
    <p>{{ bb.content }}</p>
    <p>Цена: {{ bb.price|cur }}</p>
    {% lst ',' '1' '2' '3' '4' %}
    {% ulist '1' '2' '3' %}
{% endblock %}